Source: debian-cd
Section: admin
Priority: optional
XSBC-Original-Maintainer: Debian CD Group <debian-cd@lists.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: tofrodos
Standards-Version: 4.6.2
Rules-Requires-Root: no
XS-Debian-Vcs-Git: https://salsa.debian.org/images-team/debian-cd.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/images-team/debian-cd
Vcs-Git: https://gitlab.com/kalilinux/packages/debian-cd.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/debian-cd

Package: debian-cd
Architecture: all
Depends: ${misc:Depends}, curl, perl, dpkg-dev, cpp, libdigest-md5-perl, libdigest-sha-perl, tofrodos, apt, make, xorriso | genisoimage, lynx, grep-dctrl, bc, libcompress-zlib-perl, bzip2, libdpkg-perl, wget, libfile-slurp-perl, libyaml-libyaml-perl, uuid-runtime, pigz
Recommends: hfsutils, isolinux, syslinux-common, mtools, dosfstools
Description: Tools for building (Official) Debian CD set
 Debian-cd is the official tool for building Debian CD set since the potato
 release. It was formerly called YACS (for Yet Another CD Script).
 .
 Its goal is to facilitate the creation of customized Debian CD sets.
